description: null
fields:
- description: null
  ftype: VARCHAR
  is_array: false
  name: KEY
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: FREQ
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: ADJUSTMENT
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: REF_AREA
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COUNTERPART_AREA
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: REF_SECTOR
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COUNTERPART_SECTOR
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: FLOW_STOCK_ENTRY
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: ACCOUNTING_ENTRY
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: INT_ACC_ITEM
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: FUNCTIONAL_CAT
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: INSTR_ASSET
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: MATURITY
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: UNIT_MEASURE
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: CURRENCY_DENOM
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: VALUATION
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COMP_METHOD
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TYPE_ENTITY
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TIME_PERIOD
  sem_type: null
  sem_url: null
- description: null
  ftype: DOUBLE
  is_array: false
  name: OBS_VALUE
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: OBS_STATUS
  sem_type: null
  sem_url: null
- description: null
  ftype: BOOLEAN
  is_array: false
  name: CONF_STATUS
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: PRE_BREAK_VALUE
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COMMENT_OBS
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TIME_FORMAT
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COMMENT_TS
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: COMPILING_ORG
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: DATA_COMP
  sem_type: null
  sem_url: null
- description: null
  ftype: BIGINT
  is_array: false
  name: DECIMALS
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: DISS_ORG
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: REF_PERIOD_DETAIL
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TIME_PER_COLLECT
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TITLE
  sem_type: null
  sem_url: null
- description: null
  ftype: VARCHAR
  is_array: false
  name: TITLE_COMPL
  sem_type: null
  sem_url: null
- description: null
  ftype: BIGINT
  is_array: false
  name: UNIT_MULT
  sem_type: null
  sem_url: null
files:
- BPS.parquet
- RAS.parquet
id: 02586dee6f0d3fcb
is_flat: true
key: 02586dee6f0d3fcb
num_cols: 35
